body {background-color:black ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFFFCC ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:black ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#ffcc00 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:black ;}
body {margin:0px;padding:0px;}
H1,H2,H3 {color:#ffcc00 ;}
A {color:#99CCFF ;}
BODY {font-family:Arial ;}
.formDIVColour {background-color:#CCCCCC ;border:3px solid #CCCCCC ;padding:1%;}
.formDIVColour {border:1px solid black ;padding:1%;}
#menu a:link, #menu a:visited {background-color:black }